.search_container .search_widjet {
    position: relative;
    background-color: #fff;
    padding: 25px;
    box-sizing: border-box;
    /*   box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); */
    width: 100%;
    height: auto;
    display: inline-block;
    /*   margin-top: 50px; */
}

.search_container .search_widjet input,
.search_container .search_widjet button {
    height: 45px;
    width: 100%
}

.search_container .input-group {
    width: 100%
}

.mobile_search .input-group {
    background: #1f2533;
    padding-top: 54px;
    padding-bottom: 16px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%
}

.mobile_search {
    background: #1f2533;
}

.mobile_search_header li {
    display: inline-block;
}

.search_box_logo {
    position: absolute;
    top: 10px;
    margin-left: auto;
    margin-right: auto;
    left: 25px;
    right: 0;
    z-index: 1;
}

.search_box_logo img {
    height: 30px;
}

.search_box_logo span {
    color: #F9A61A;
}

.search_close_btn {
    background: none;
    border: none;
    border-radius: 50%;
    color: inherit;
    cursor: pointer;
    line-height: 0;
    outline: none;
    padding: .5rem;
    vertical-align: middle;
    position: absolute;
    top: 2px;
    right: 20px;
    color: #fff;
    z-index: 1;
    margin-top: 20px;
}

.search_container .search_box {
    position: absolute;
    width: auto;
    height: auto;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    left: 0;
    right: 0;
    margin: 5px 15px;
    padding: 0;
    z-index: 5;
    max-height: 340px;
    overflow-y: scroll;
    margin-left: 0;
}

.navbar-form .search_box {
    top: 50px;
}

.mobile_search_form .search_box {
    position: relative;
    margin: 0;
    padding: 0;
    max-height: 100%;
    top: 0;
    width: 100%;
    overflow: auto;
    box-shadow: none;
    border-radius: 0;
}

.search_box ul li a {
    margin-bottom: 8px;
    display: block;
    padding: 5px 25px;
    border-bottom: 1px solid #c7c7c7;
}

.search_box .search_heading {
    text-transform: uppercase;
    line-height: 2em;
    padding-left: 16px;
    padding-right: 16px;
    margin: 16px 0;
    display: inline-block;
    font-size: 15px;
}

@media screen and (max-width: 767px) {
    .search_container .search_widjet input,
    .search_container .search_widjet button {
        height: 32px;
    }
    .search_container .search_widjet {
        padding: 10px 0;
    }
    .search_container .search_box {
        padding: 10px;
    }
    .nav_bar .search_widjet {
        background: #fff;
        box-sizing: border-box;
        box-shadow: none;
        padding: 0;
        margin: 0;
        border-radius: 0;
    }
    .search_container .search_box {
        left: 0;
    }
}

.data_list li a {
    padding: 8px;
    border-bottom: 1px solid #c7c7c7;
    display: block;
}

.data_list li:last-child a {
    margin-top: 5px;
    border: none;
    display: inline-block;
}

@media screen and (min-width: 768px) and (max-width: 990px) {
    .navbar-fixed-top .navbar-ex2-collapse.tablet_search.in {
        display: block!important;
    }
    .search_close_btn {
        top: 100px;
    }
    .mobile_search .input-group {
        padding-top: 20px;
    }
    .tablet_search ul,
    .tablet_search li {
        width: 100%;
    }
    .mobile_search_form .search_box {
        width: 90%;
        left: 1px;
        border-radius: 5px;
    }
}

.search_thumbnail img {
    height: 220px;
}
